use similar::TextDiff;

pub fn make_patch(original: &str, patched: &str) -> String {
    let diff = TextDiff::from_lines(original, patched);
    let mut udiff = diff.unified_diff();
    let patch = udiff.header("a/Cargo.toml", "b/Cargo.toml");
    patch.to_string()
}
